/* body .fl-page-content {
    background: #FFF;
}
body .gfield_label .be-tooltip {
    float: left;
    position: inherit;
    width: 15px;
    height: 15px;
}	
.be-tooltip:before {
    content: ' ';
    box-shadow: 0px 0px 0px 4px rgb(242 242 242);
    width: 15px;
    height: 15px;
    display: block;
    border-radius: 50%;
}
body .gfield_label .be-tooltip {
    float: left;
    position: inherit;
    width: 15px;
    height: 15px;
}
input:focus, select:focus, textarea:focus{
 border: 1px solid #FCA518 !important;
  border-radius: 4px !important;
  background-color: #FFFFFF !important;
  box-shadow: 0 2px 8px 0 rgba(252,165,24,0.15) !important;
}
input, select, textarea{
	box-sizing: border-box;
  border: 1px solid #E6E6E6;
  border-radius: 4px;
  background-color: #FFFFFF;
  }
  select {
    padding: 7px 4px !important;
}
.gform_wrapper .gform_page_footer {
    margin: 0 !important;
    width: 100%;
    border-top: 0px dotted #ccc;
}
  .gform_button.button, .primary-btn, .gform_next_button{
    border-radius: 4px !important;
    background-color: #DA1F3D !important;
    color: #FFF !important;
}
.gform_save_link {
	 float: right;
	 text-transform: uppercase;
    padding: 14px !important 	 	;
 }
 .gform_next_button {
 float: left;
 }
 
 body .secondary-btn, .gform_save_link, body .gform_previous_button {
    box-sizing: border-box !important;
    border: 1px solid #CCCCCC !important;
    border-radius: 4px !important;
    color: #000000 !important;
    font-family: Optima !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    letter-spacing: 0.2px !important;
    line-height: 16px !important;
    text-align: center !important;
	    padding: 16px !important;
}
 body .secondary-btn span, .gform_previous_button{
    color: #000000 !important;
    font-family: Optima;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.2px;
    line-height: 16px;
    text-align: center;
}
body .gform_wrapper .gfield_required {
    color: #000;
    margin-left: 0px;
}
.gchoice_select_all, .gform_wrapper ul.gfield_checkbox li input[type=checkbox] + label, .gform_wrapper ul.gfield_radio li input[type=radio] +label, input[type="radio"] + label, input[type="checkbox"] + label {
    font-weight: normal;
    color: #000000;
    font-family: Optima;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 19px;
}
.gform_wrapper ul.gfield_radio li input[type=radio]:checked +label:after, input[type="radio"]:checked + label:after{
content: " ";
    margin-left: 1px;
    border: 1px solid #FCA518 !important;
    border-radius: 10px;
    background-color: #FCA518;
    width: 9px;
    height: 9px;
    box-sizing: border-box !important;
    position: absolute;
top: 7px;
    left: 1px;
}
input[type="radio"], input[type="checkbox"]{
	position:relative;
	opacity:0;
}
input[type="radio"]+label:before {
    content: " ";
    border: 1px solid #E7E7E7 !important;
    border-radius: 10px;
    position: absolute;
    top: 5px;
    left: 0;
    width: 13px;
    height: 13px;
    box-sizing: border-box !important;
}
input[type="radio"]:checked +label:after{
content: " ";
    margin-left: 1px;
    border: 1px solid #FCA518 !important;
    border-radius: 10px;
    background-color: #FCA518;
  width: 7px;
    height: 7px;
    box-sizing: border-box !important;
    position: absolute;
    top: 6px;
    left: -15px;
}
input[type="checkbox"]+label:before {
    content: " ";
    box-sizing: border-box !important;
    height: 13px;
    width: 13px;
    border: 1px solid #E6E6E6;
    border-radius: 4px;
    background-color: #FFFFFF;
    top: 7px;
    left: 1px;
    position: absolute;
}
input[type="checkbox"]:checked +label:after{
    content: "\f00c";
    font-family: 'Font Awesome 5 Free';
    color: #FFF;
    margin-left: 1px;
    border: 1px solid #FCA518 !important;
    border-radius: 2px;
    background-color: #FCA518;
    width: 9px;
    height: 9px;
    box-sizing: border-box !important;
    position: absolute;
    top: 9px;
    left: 2px;
    color: #FFF;
	font-size: 14px;
}
.ginput_container_address {
    box-sizing: border-box;
    border: 1px solid #E7E7E7;
    border-radius: 4px;
    background-color: #F6F6F6;
    padding: 5px 18px;
}
a.edit-read-only {
    font-size: 12px;
}
.gform_wrapper div.validation_error {
    color: #da1f3d;
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 25px;
    border: 0 !important;
    padding: 0 !important;
    clear: both;
    width: 100%;
    text-align: left;
}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
    border: 1px solid #DA1F3D !important;
	background: rgba(218,31,61,0.1) !important;
}
.gform_wrapper .gfield_error .gfield_label {
    color: inherit !important;
}
.gform_wrapper .validation_message {
    color: #ce0000 !important;
}
.validation_message {
    padding-top: 0 !important;
    margin-top: 0px !important;
}
.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio {
    color: inherit !important;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: inherit !important;
    margin-bottom: inherit !important;
    border-top: 0px solid #c89797 !important;
    border-bottom: 0px solid #c89797 !important;
    padding-bottom: inherit !important;
    padding-top: inherit !important;
    box-sizing: border-box !important;
}

/* Disable checkbox for members on subscribe form
.wabc-member #label_60_4_2:after, .wabc-member #label_60_4_3:after {
    border-color:#9d9d9d !important;
    background-color:#9d9d9d !important;
}
.wabc-member #field_60_3 {
    display: none;
} */